OPNsense 18.1 duyuruldu

Sürüm adayı 11 Ocak 2018‘de duyurulan FreeBSD tabanlı, güvenlik duvarları ve yönlendiriciler için tasarlanmış bir pfSense çatallaması ve uzman bir dağıtım olan OPNsense‘in FreeBSD 11.1 üzerine inşa edilen “Groovy Gecko” kod adlı 18.1 sürümü duyuruldu. OpenSSH bağlantıları için sıkı arayüz bağlayıcı ve yeni bir Realtek ağ sürücüsü içeren yeni sürüm, OPNsense güvenlik duvarının bir başka büyük iterasyonunun toplamını sunuyor. 2017 yılının ikinci yarısında 500’den fazla değişiklik yapıldığı hatırlatılırken,
özellikle, güvenlik duvarı NAT kurallarının daha esnek olmak üzere yeniden düzenlendiği belirtildi. Meltdown ve Spectre yamalarının halihazırda FreeBSD üzerinde çalıştığı ifade ediliyor. OPNsense 18.1 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

OPNsense 18.1 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , ,

No comments yet.

Bir cevap yazın

This site uses Akismet to reduce spam. Learn how your comment data is processed.